Subject: (urth) Nothing to do with electrotorture...

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Thu, 07 Mar 2002 19:28:24 +0000

> ... it would have been out of place for me to investigate the
> failure rate of a given therapy; the history of the therapy; the peak
> and decline of the therapy.  Yes, another essay could be written on
> that topic--bring in the frontal lobotomy from oft-mentioned (original
> motion picture) "Planet of the Apes" and you've got the start of an
> sfnal take on psychiatric surgery!

Actually, you don't need to go to Boulle for this, Mantis ... there's
lobotomy in tBotNS.  Remember the zooanthropes? 

--